-S 1  -X RUN  -Q 0 -L 3   88 300
-S 0  -X RUN  -Q 0 -L 3   65 250
-S 0  -X RUN  -Q 0 -L 3   60 300
-S 0  -X RUN  -Q 0 -L 3   50 200
-S 0  -X RUN  -Q 0 -L 3   50 250
-S 2  -X RUN  -Q 1 -L 2   49 250
-S 1  -X RUN  -Q 1 -L 2   48 175
-S 2  -X RUN  -Q 1 -L 2   47 150
-S 2  -X RUN  -Q 1 -L 2   45 200
-S 2  -X RUN  -Q 1 -L 2   42 250
-S 3  -X RUN  -Q 2 -L 1   36 175
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 3  -X RUN  -Q 2 -L 1   31 150
-S 3  -X RUN  -Q 2 -L 1   23 200
-S 1  -X RUN  -Q 3 -L 1   22 300
-S 1  -X RUN  -Q 3 -L 1   15 100
-S 1  -X RUN  -Q 3 -L 1   14 125
-S 1  -X RUN  -Q 3 -L 1   3 150
